require("./chunk-9hOWP6kD.cjs");
require("./WidgetRenderStateContext-CzQGfxrW.cjs");
require("./registries-zFvhorZ2.cjs");
require("./fields-Dj1992kh.cjs");
require("./MediaRenderer-LbEmnnhA.cjs");
const require_ImageWidget = require("./ImageWidget-Paeyj_Yk.cjs");
exports.imageWidgetPropertySchema = require_ImageWidget.imageWidgetPropertySchema;
